body {
	font-family:'myriad-pro', Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #010101;
	font-size: 14px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255);
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	background: #f5f5f6;
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
	background: -moz-linear-gradient(left,  #f5f5f6 0%, #ffffff 50%, #f5f5f6 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f5f5f6), color-stop(50%,#ffffff), color-stop(100%,#f5f5f6));
	background: -webkit-linear-gradient(left,  #f5f5f6 0%,#ffffff 50%,#f5f5f6 100%);
	background: -o-linear-gradient(left,  #f5f5f6 0%,#ffffff 50%,#f5f5f6 100%);
	background: -ms-linear-gradient(left,  #f5f5f6 0%,#ffffff 50%,#f5f5f6 100%);
	background: linear-gradient(to right,  #f5f5f6 0%,#ffffff 50%,#f5f5f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f6', endColorstr='#f5f5f6',GradientType=1 );
	padding-top: 15px;
}

a {
	color: #c50218;
	text-decoration: none;
}

div, h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}

/* ------ start definition navigation ------ */
.nav-collapse.collapse {
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.nav-meta {
	margin-bottom: 25px;
}

.nav-meta-collapsed {
	display: none;
}

.nav-meta-container {
	height: 45px;
	background: #b6c0c5 url('../img/sprites.png') 50% -237px no-repeat;
	margin-top: 25px;
}

.nav-meta a, .nav-meta-collapsed a {
	display: inline-block;
	font-size: 13px;
	color: #b6c0c5;
	padding-left: 20px;
}

.nav-meta a.nav-kontakt, .nav-meta-collapsed a.nav-kontakt {
	background: transparent url('../img/sprites.png') left -614px no-repeat;
}

.nav-meta a.mr30 {
	margin-right: 30px;
}

.nav-meta a.nav-language, .nav-meta-collapsed a.nav-language {
	background: transparent url('../img/sprites.png') left -596px no-repeat;
}

.nav-container {
	margin: 0 auto;
	max-width: 980px;
}

.navbar .nav {
	margin: 0;
	display: table;
	width: 100%;
}

.navbar .nav li {
	margin-right: 3px;
}

.navbar .nav li a {
	height: 26px;
	display: block;
	font-size: 16px;
	line-height: 26px;
	color: #31373a;
	text-align: center;
	padding: 10px 25px;
	background: transparent url('../img/sprites.png') 0 0 repeat-x;
}

.navbar .nav li.nav-home a, a.nav-home {
	width: 155px;
	height: 25px;
	padding: 10px 0;
	background: #b6c0c5 url('../img/sprites.png') center -237px no-repeat;
}

.navbar a.nav-menu {
	width: 46px;
	height: 25px;
	padding: 10px 0;
	background: transparent url('../img/sprites.png') left -381px no-repeat;
	border-right: 3px solid #fff;
}

.navbar a.nav-menu:hover, .navbar a.nav-menu:active {
	background-position: -50px -381px;
}

.navbar .nav li.nav-social a.dropdown-toggle, a.nav-social {
	width: 46px;
	height: 25px;
	padding: 10px 0;
	background: transparent url('../img/sprites.png') left -285px no-repeat;
}

.navbar .nav li.nav-social a:hover, a.nav-social:hover, .navbar .nav li.nav-social a:active, a.nav-social:active {
	background-position: -50px -285px;
}

.navbar .nav li.nav-search a, a.nav-search {
	width: 46px;
	height: 25px;
	padding: 10px 0;
	background: transparent url('../img/sprites.png') left -333px no-repeat;
}

.navbar .nav li.nav-search a:hover, a.nav-search:hover, .navbar .nav li.nav-search a:active, a.nav-search:active {
	background-position: -50px -333px;
}

.navbar-search .search-query {
	border-radius: 5px;
}

.navbar .nav .dropdown-toggle .caret {
	margin-top: 12px;
}

.dropdown-menu {
	margin: 0;
}

.dropdown .dropdown-menu li {
	margin-right: 3px;
	border-bottom: 1px solid #858c90;
}

.dropdown .dropdown-menu ul.dropdown-menu li:last-child {
	border-bottom: 0px none;
}

.dropdown .dropdown-menu ul.dropdown-menu li:first-child {
	border-top: 1px solid #858c90;
}

.dropdown .dropdown-menu li a, #social-dropdown-full h3, #social-dropdown-short h3 {
	color: #fff;
	text-align: left;
	background: #6d7579;
	text-shadow: 0px -1px 0px rgba(78, 84, 87);
	text-shadow: 0px -1px 0px rgba(78, 84, 87, 1);
}

#search-dropdown {
	background: #6d7579;
	height: 45px;
	margin-left: -170px;
	position: absolute;
}

#social-dropdown-full, #social-dropdown-short {
	background: #6d7579;
	width: 250px;
	margin-left: -205px;
}

#social-dropdown-full h3, #social-dropdown-short h3 {
	font-size: 16px;
	font-weight: normal;
	padding-left: 20px;
	border-bottom: 1px solid #858c90;
}

#social-dropdown-full ul, #social-dropdown-short ul {
	display: block;
	list-style: none;
	margin: 0;
}

#social-dropdown-full ul li, #social-dropdown-short ul li {
	display: list-item;
}

#social-dropdown-full a, #social-dropdown-short a {
	height: 26px;
	display: block;
	padding-left: 20px;
	background: #6d7579 url('../img/sprites.png') 100% 100% no-repeat;
}

#social-dropdown-full a.facebook, #social-dropdown-short a.facebook {
	background-position: right -675px;
}

#social-dropdown-full a.twitter, #social-dropdown-short a.twitter {
	background-position: right -726px;
}

#social-dropdown-full a.linkedin, #social-dropdown-short a.linkedin {
	background-position: right -774px;
}

#social-dropdown-full a.youtube, #social-dropdown-short a.youtube {
	background-position: right -825px;
}
#social-dropdown-full a.google, #social-dropdown-short a.google {
	background-position: right -576px;
}
#social-dropdown-full a.wikipedia, #social-dropdown-short a.wikipedia {
	background-position: right -868px;
}

.navbar-search.custom-search {
	margin: 7px 15px 0;
}

.dropdown .dropdown-menu li a:hover, #social-dropdown-full a:hover, #social-dropdown-short a:hover {
	background-color: #444a4d;
}

.btn-navbar-main, .btn-navbar-additional {
	display: none;
}

/* ------- end definition navigation ------- */


/* ------ start definition hero unit ------ */

.image-ribbon {
	margin: 0;
	padding: 0;
	line-height: inherit;
	height: 300px;
	background: #b6c0c5;
	margin-bottom: 90px;
	border-radius: 0;
}

.header-1 {
	background: #b6c0c5 url('../img/headers/swisstom_header_1.jpg') 50% 50% no-repeat;
}

.jumbo-teaser {
	margin-top: -335px;
	width: 460px;
	color: #fff;
	text-shadow: 0px -1px 0px rgba(0, 0, 0);
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 1);
}

.jumbo-teaser.headline-only {
	margin-top: -115px;
}

.jumbo-teaser-content {
	height: 178px;
/*	-moz-opacity: .9;
	-webkit-opacity: .9;
	-o-opacity: .9;
	opacity: .9;*/
	background-color: #95aab5;
  /* Marcel 13.03.2014: */
	/*border: 1px solid #808d94;*/
	padding: 21px;
}

.jumbo-teaser-content h2 {
	font-size: 20px;
	line-height: 20px;
	font-weight: 400;
}

.jumbo-teaser-content .teaser-intro {
	width: 250px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}

.jumbo-teaser-content .teaser-intro-image {
	width: 150px;
	float: left;
	margin-top: 10px;
}

.jumbo-teaser-content .teaser-intro-image img {
	float: right;
}

.jumbo-teaser-content div.btn-jumbo-teaser a {
	display: block;
	width: 136px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #fff;
	font-size: 16px;
	background: transparent url('../img/sprites.png') 0 -429px no-repeat;
}

.jumbo-boilerplate {
	height: 55px;
	padding: 7px 10px;
	background: transparent url('../img/sprites.png') right -48px no-repeat;
}

.jumbo-boilerplate h1 {
	font-weight: 400;
	font-size: 24px;
	line-height: 26px;
	padding-right: 20px;
	display: table;
	text-shadow: none;
}

/* ------ end definition hero unit ------ */

/* ------ start definition main content ------ */

.main-content {
	margin-bottom: 60px;
}

.span4 {
	margin-left: 18px;
}

.leading {
	margin-top: 40px;
}

.article h1 {
	font-size: 23px;
	font-weight: normal;
	letter-spacing: normal;
	color: #31373a;
}

.article h2 {
	font-size: 21px;
	line-height: 26px;
	font-weight: normal;
	color: #707173;
	letter-spacing: normal;
	margin-top: 40px;
	margin-bottom: 10px;
	padding-right: 40px;
}

.article p {
	margin-bottom: 10px;
	padding-right: 40px;
}

article h2:first-child {
	margin-top: 0;
	padding-right: 40px;
}

.article .team_item {
	width: 150px;
	max-width: 120px;
	/*max-height: 210px;*/
  height: 210px;
	overflow: hidden;
	margin-top: 30px;
	font-size: 12px;
	line-height: 14px;
	margin-right: 30px;
	float: left;
}

.article .team_item img {
	max-width: 100px;
	display: block;
	margin-bottom: 10px;
}

#map-canvas {
	width: 98.5%;
	height: 600px;
}

#map-canvas img {
	max-width: none;
}

.mid-col h3 {
	font-size: 18px;
	line-height: 34px;
	font-weight: 500;
	padding-left: 23px;
	color: #31373a;
	text-shadow: 0px 1px 0px rgba(255, 255, 255);
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	background: transparent url('../img/sprites.png') right -200px no-repeat;
	height: 34px;
}

.right-col div h3.accordion-item-title {
	padding: 0;
}

.mid-col-content {
	margin-top: 7px;
	background: #f3f3f3;
	padding: 13px 20px 20px 20px;
}

.mid-col-content img {
	margin: 0 auto 14px;
}

.right-col-container {
/*	margin-top: 40px;*/
	margin-right: 16px;
}

.right-col h3 {
	font-size: 18px;
	line-height: 34px;
	font-weight: 500;
	padding-left: 23px;
	color: #fff;
	text-shadow: 0px -1px 0px rgba(0, 0, 0);
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
	background: transparent url('../img/sprites.png') right -162px no-repeat;
	height: 34px;
}

.right-col div.teaser-img {
	margin-bottom: 60px;
}

.right-col div.teaser-img p {
	color: #707173;
	font-style: italic;
	padding: 0 40px 0 5px;
}

.right-col div.teaser-img a.back-to-map {
	display: block;
	margin-bottom: 30px;
}

.right-col div.teaser-img strong {
	font-style: normal;
	color: #000;
	display: block;
	margin-bottom: 10px;
}

.right-col div.teaser-img img {
	padding: 0;
	margin: 0 -10px 10px -10px;
}

.right-col-section {
	background: #f3f3f3;
	padding: 13px 20px 20px 20px;
}

.right-col-section p.read-more {
	margin-top: 11px;
}

.right-col-section h4 {
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
	color: #11140e;
	margin-bottom: 12px;
}

.right-col-section p {
	font-size: 14px;
	line-height: 18px;
	color: #141617;
}

.right-col-section-divider {
	height: 3px;
	background-color: #fff;
}

.cite {
	font-style: italic;
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 1.1px;
	color: #535353;
	padding-left: 15px;
	margin-top: 18px;
	margin-bottom: 30px;
	border-left: 7px solid #e0e1e1;
}

.cite-by {
	font-size: 14px;
	line-height: 17px;
	color: #010101;
}

/* ------ end definition main content ------ */

/* ------ start definition hyperlinks ------ */

.read-more {
	font-family:'myriad-pro', Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	color: #c50218;
	text-decoration: none;
}

/* ------- end definition hyperlinks ------- */

#footer {
	height: 265px;
	border-top: 1px solid #dfdfdf;
	padding: 40px 20px 20px;
	background: #f3f4f4 url('../img/footer-pattern.png') 0 0 repeat;
}

.footer-col {
	margin-left: 18px;
}

.footer-col-content h4 {
	font-size: 16px;
	line-height: 17px;
	font-weight: 600;
	color: #535253;
	margin-bottom: 25px;
}

.footer-col-content a {
	font-size: 14px;
	font-weight: 400;
	line-height: 26px;
	color: #535253;
}

.footer-col-content a.social {
	display: block;
	line-height: 22px;
	padding-left: 40px;
	background: transparent url('../img/sprites.png') 0 0 no-repeat;
}

.footer-col-content a.social.facebook {
	background-position: 0 -462px;
}

.footer-col-content a.social.twitter {
	background-position: 0 -500px;
}

.footer-col-content a.social.linkedin {
	background-position: 0 -534px;
}

.footer-col-content a.social.youtube {
	background-position: 0 -570px;
}

.footer-col-content a.social.google {
	background-position: 0 -632px;
}

.footer-col-content a.social.wikipedia {
	background-position: 0 -656px;
}


@media (max-width: 767px) {
	body {
		background: #fff;
	}

	.image-ribbon {
		height: 150px;
		margin-left: -20px;
		margin-right: -20px;
		-webkit-background-size: 100% 100%;
		background-size: auto 100%;
		background-size: cover;
	}

	.jumbo-teaser {
		width: auto;
		margin-top: -60px;
	}

	.jumbo-teaser.headline-only {
		margin-top: -115px;
	}

	.jumbo-teaser-content {
		height: auto;
	}

	.jumbo-teaser-content .teaser-intro {
		width: auto;
		float: none;
		margin-bottom: 10px;
	}

	.jumbo-teaser-content .teaser-intro-image {
		width: auto;
		float: none;
		margin-top: 10px;
	}

	.jumbo-teaser-content .teaser-intro-image img {
		float: none;
	}

	.jumbo-boilerplate {
		padding-left: 20px;
		padding-right: 50px;
	}

	.jumbo-boilerplate h1 {
		font-size: 18px;
		line-height: 20px;
	}

	.main-content {
		width: auto;
	}

	.mid-col-container {
		width: auto;
		margin-top: 30px;
	}

	.right-col-container {
		margin-right: 0;
	}

	.right-col {
		margin: 0;
	}

	.right-col h3 {
		width: auto;
		margin: 0;
	}

	#footer {
		height: auto;
	}

	.footer-col {
		margin: auto;
		text-align: center;
	}

	.social-icons {
		display: inline-block;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.right-col-container {
		margin-right: 4px;
	}

	.span2 {
		margin-bottom: 60px;
	}

}

@media (max-width: 979px) {

	body {
		padding-left: 20px;
		padding-right: 20px;
	}

	.navbar .nav li.dropdown > a:hover .caret,
	.navbar .nav li.dropdown > a:focus .caret {
		border-top-color: #ffffff;
		border-bottom-color: #ffffff;
	}

	.navbar .nav li.dropdown.open > .dropdown-toggle,
	.navbar .nav li.dropdown.active > .dropdown-toggle,
	.navbar .nav li.dropdown.open.active > .dropdown-toggle {
		color: #ffffff;
		background-color: #ffffff;
	}

	.navbar .nav li.dropdown > .dropdown-toggle .caret {
		border-top-color: #ffffff;
		border-bottom-color: #ffffff;
	}

	.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
	.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
	.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
		border-top-color: #ffffff;
		border-bottom-color: #ffffff;
	}

	.navbar .nav li {
		margin-right: 0;
		border-bottom: 1px solid #858c90;
	}

	.navbar .nav li:last-child {
		border-bottom: 0px none;
	}

	.navbar .nav ul.dropdown-menu li:first-child {
		border-top: 1px solid #858c90;
	}

	.nav-collapse, .navbar .nav li a {
		color: #fff;
		text-align: left;
		background: #6d7579;
		text-shadow: 0px -1px 0px rgba(78, 84, 87);
		text-shadow: 0px -1px 0px rgba(78, 84, 87, 1);
	}

	.nav-collapse, .navbar .nav li a:hover {
		background: #444a4d;
	}

	.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
		color: #fff;
	}

	.nav-collapse .dropdown-menu {
		margin: 0;
	}

	.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
		background: #6d7579;
		color: #2d3234;
		text-shadow: 0px 1px 0px rgba(255, 255, 255);
		text-shadow: 0px 1px 0px rgba(255, 255, 255, .3);
	}

	.dropdown.open li a {
		background: #444a4d;
		font-size: 14px;
		padding-left: 30px;
	}

	.dropdown.open li a:hover {
		background: #2d3234;
	}

	.nav-meta, .navbar .nav li.nav-home a, .navbar .nav li.nav-social a, .navbar .nav li.nav-search a {
		display: none;
	}

	a.nav-social {
		border-left: 3px solid #fff;
	}

	#social-dropdown-full a, #social-dropdown-short a {
		height: 50px;
		line-height: 50px;
	}

	.nav-meta-collapsed, .navbar .btn-navbar-additional {
		display: block;
	}

	.navbar .btn-navbar-additional {
		margin-bottom: 3px;
	}

	.nav-home-center {
		position: absolute;
		left: 50%;
		margin-left: -70px;
		height: 43px;
		width: 120px;
	}

	.navbar .btn-navbar-main {
		float: left;
	}

	.span2 {
		margin-bottom: 60px;
	}

	.article .team_item {
		margin-top: 30px;
		font-size: 12px;
		line-height: 14px;
		max-width: 110px;
		max-height: 210px;
		margin-right: 30px;
	}

}

@media (max-height: 568px) {
	#map-canvas {
		height: 410px
	}
}

@media (max-height: 320px) {
	#map-canvas {
		height: 250px
	}
}

/* ------ start definition google map bubble tooltips ------ */
#info-bubble {
	position: absolute;
	left: -10000px;
}

div.content {
	font-size: 13px;
}

div.content a, div content a:visited {
	color: #c50218;
	font-weight: 600;
}

div.content img {
	width: 100px;
	height: 133px;
}
/* ------- end definition google map bubble tooltips ------- */


/* ------- Marcel 23.06.2013 adding forms to EIT-Pioneer Set ------- */
div.half    { float: left; width: 290px; }
.clear    { clear: both; width: 1px; height: 1px; overflow: hidden; }
.w250   { width: 250px; }
.w_plz  { width: 40px; margin-right: 10px; }
.w_city { width: 184px; }
.w268   { width: 268px; }
div.half label { display: block !important; background: none; color: #333; text-shadow: none; }

.form_error { color: #f00 !important; }

div.social4i { margin-top: 20px; }



/* bpfeifer 03/2015 v3 */

.accordion-item-title {
	line-height: 34px;
}

.wpcmsdev-accordion .accordion-item-title a {
	background: #E9E9E9;
}

.wpcmsdev-accordion .accordion-item-title .fa, .accordion-item-title li, .wpcmsdev-accordion .accordion-item.active .accordion-item-title .fa, .accordion-item-title li {
	padding-left: 23px;
	line-height: 20px;
}

.accordion-item-content {
	background-color: transparent;
}

h3.hl_downloads, .hl-0086b3 {
	letter-spacing: 1.5px;
	display: block;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	color: #0086b3;
	line-height: 26px;
}

.nht-container {
	float: left;
	width: 193px;
	height: 300px;
	background-color: #304554;
	border-right: 1px solid #fff;
}

.nht-container.count-5 {
	border-right: 0px none transparent;
}

.nht-image {
	height: 193px;
}

.nht-image a {
	display: block;
	width: 100%;
	height: 193px;
}

.nht-content {
	padding: 15px;
	text-shadow: none;
	font-size: 13px;
	line-height: 16px;
}

.nht-container a {
	color: #fff;
}

.nht-container a:hover {
	text-decoration: none;
}

.nht-hl {
	text-transform: uppercase;
	font-size: 13px;
	color: #0086b3;
	text-shadow: none;
	margin: 0;
	padding: 0;
	line-height: 26px;
}

a:focus {
	outline: none;
}


.wpcmsdev-accordion {
	background-color: transparent;
	border: 0 none transparent;
}

.wpcmsdev-accordion .accordion-item-title {
	background: #dfe3e5;
}

.accordion-item-title, .wpcmsdev-accordion h3 {
	background: #A8B2B6;
}

.wpcmsdev-accordion h3, .wpcmsdev-accordion .accordion-item-title a {
	background-color: #f3f3f3;
	color: #91969a;
	font-size: 14px;
}

.wpcmsdev-accordion .accordion-item.active .accordion-item-title a, .wpcmsdev-accordion .accordion-item-title a:active, .wpcmsdev-accordion .accordion-item-title a:focus, .wpcmsdev-accordion .accordion-item-title a:hover, .wpcmsdev-accordion .accordion-item.active a {
	background-color: #cfd3d5;
	color: #31373a;
}

/* bpfeifer */
h3.accordion-item-title {
	background: none;
	padding-left: 0;
}

h3.accordion-item-title li.fa {
	margin-top: 3px;
	margin-left: 10px;
}

.wpcmsdev-accordion .accordion-item.active .accordion-item-content a {
	background-color: transparent;
	color: #c50218;
}


.accordion-item.active .fa-minus::before, .accordion-item .fa-plus::before {
	content: none;
}

.accordion-item-title .fa, .accordion-item-title li {
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	padding-left: 0px;
	background: transparent url('../img/kleiner-pfeil_grau.png') 0 3px no-repeat;
	height: 20px;
}

.accordion-item.active .fa, .accordion-item-title li {
	padding-left: 0px;
	background: transparent url('../img/kleiner-pfeil_rot.png') 0 3px no-repeat;
	height: 20px;
}

/* right column widgets */


.right-col div.news-grey h3,
.right-col div.download-grey h3,
.right-col div.arrow-grey h3 {
	font-size: 18px;
	line-height: 34px;
	font-weight: 500;
	padding-left: 23px;
	color: #31373a;
	text-shadow: 0px 1px 0px rgba(255, 255, 255);
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	height: 34px;
}

.right-col div.news-red h3,
.right-col div.download-red h3,
.right-col div.arrow-red h3 {
	font-size: 18px;
	line-height: 34px;
	font-weight: 500;
	padding-left: 23px;
	color: #fff;
	text-shadow: 0px -1px 0px rgba(0, 0, 0);
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
	height: 34px;
}

.right-col div.news-grey h3 {
	background: transparent url('../img/sidebar_headers/sidebar_headers_grau-rss_icon.png') 100% 50% no-repeat;
}

.right-col div.download-grey h3 {
	background: transparent url('../img/sidebar_headers/sidebar_headers_grau-download_icon.png') 100% 50% no-repeat;
}

.right-col div.arrow-grey h3 {
	background: transparent url('../img/sidebar_headers/sidebar_headers_grau-pfeil_icon.png') 100% 50% no-repeat;
}

.right-col div.news-red h3 {
	background: transparent url('../img/sidebar_headers/sidebar_headers_rot-rss_icon.png') 100% 50% no-repeat;
}

.right-col div.download-red h3 {
	background: transparent url('../img/sidebar_headers/sidebar_headers_rot-download_icon.png') 100% 50% no-repeat;
}

.right-col div.arrow-red h3 {
	background: transparent url('../img/sidebar_headers/sidebar_headers_rot-pfeil_icon.png') 100% 50% no-repeat;
}



.right-col-content .widget {
	margin-bottom: 20px;
}

.right-col .widget .accordion-item.active .fa-minus::before, .right-col .widget .accordion-item .fa-plus::before {
	content: none;
}

.right-col .widget .accordion-item-title .fa, .accordion-item-title li {
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	padding-left: 0px;
	background: transparent url('../img/kleiner-pfeil_grau.png') 0 3px no-repeat;
	height: 20px;
}

.right-col .widget .accordion-item.active .fa, .accordion-item-title li {
	padding-left: 0px;
	background: transparent url('../img/accordion-pfeil.png') 0 3px no-repeat;
	height: 20px;
}

.right-col .widget .wpcmsdev-accordion .accordion-item.active .accordion-item-title,
.right-col .widget .wpcmsdev-accordion .accordion-item-title,
.right-col .widget .wpcmsdev-accordion .accordion-item.active,
.right-col .widget .wpcmsdev-accordion .accordion-item-content {
	background-color: #f3f3f3;
	border: 0 none transparent;
	background-image: none;
}

.right-col .widget .wpcmsdev-accordion .accordion-item-title a:active,
.right-col .widget .wpcmsdev-accordion .accordion-item-title a:focus,
.right-col .widget .wpcmsdev-accordion .accordion-item-title a:hover,
.right-col .widget .wpcmsdev-accordion .accordion-item.active a,
/*.right-col .widget .wpcmsdev-accordion .accordion-item.active h3,*/
.right-col .widget .wpcmsdev-accordion .accordion-item.active a,
/*.right-col .widget .wpcmsdev-accordion .accordion-item.active h3:hover,*/
.right-col .widget .wpcmsdev-accordion .accordion-item.active a:hover {
	background-color: #f3f3f3;
	background-image: none;
	color: #c50218;
}

.right-col .widget .wpcmsdev-accordion .accordion-item h3,
.right-col .widget .wpcmsdev-accordion .accordion-item.active h3 {
	padding: 0;
}

.right-col .widget .wpcmsdev-accordion .accordion-item h3>a {
	background-color: #f3f3f3;
	text-shadow: none;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	color: #0086b3;
}

.right-col .widget .wpcmsdev-accordion .accordion-item.active h3>a {
	color: #0086b3;
}

.right-col .widget .accordion-item-content {
	background-color: #f3f3f3;
	padding: 10px 0;
}

.red-arrow-right {
	padding-left: 27px;
	height: 13px;
	line-height: 13px;
	background: transparent url('../img/kleiner-einzel-pfeil_rot.png') 0 3px no-repeat;
}

.widget-spacer {
	height: 20px;
}